@charset "utf-8";
/* menu102 start */
#menu102_obj17 {width: 1396px; height: 40px; margin: 0px;}
#multipleDiv_templet_etc_A_7 {height:auto;}
#multipleDiv_templet_etc_A_11 {height:auto;}
#multipleContentsDiv_templet_etc_A_7 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_templet_etc_A_11 {width: 100%; height: 100%; margin: 0px auto;}
/* menu102 end */
/* menu53 start */
#menu102_obj17 {width: 1396px; height: 40px; margin: 0px;}
#multipleDiv_empty_1 {height:auto;}
#multipleDiv_empty_2 {height:auto;}
#multipleContentsDiv_empty_1 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_empty_2 {width: 100%; height: 100%; margin: 0px auto;}
/* menu53 end */
/* menu179 start */
#menu102_obj17 {width: 1396px; height: 40px; margin: 0px;}
/* menu179 end */
/* menu179 start */
#menu179_obj15 {width: auto; height: auto; margin: 0px;}
#menu179_obj17 {width: auto; height: auto; margin: 0px;}
#menu179_obj46 {width: auto; height: auto; margin: 0px;}
#menu179_obj68 {width: auto; height: auto; margin: 0px;}
#menu179_obj72 {width: auto; height: auto; margin: 0px;}
#menu179_obj73 {width: auto; height: auto; margin: 0px;}
#menu179_obj95 {width: auto; height: auto; margin: 0px;}
#multipleDiv_template_04_14 {height:auto;}
#multipleDiv_template_04_19 {height:auto;}
#multipleDiv_template_04_94 {height:auto;}
#multipleContentsDiv_template_04_14 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_template_04_19 {width: 100%; height: 50%; margin: 0px auto;}
#multipleContentsDiv_template_04_94 {width: 100%; height: 100%; margin: 0px auto;}
/* menu179 end */
/* menu967 start */
#menu967_obj15 {width: auto; height: auto; margin: 0px;}
#menu967_obj17 {width: auto; height: auto; margin: 0px;}
#menu967_obj54 {width: 75px; height: 60px; margin: 0px;}
#menu967_obj73 {width: auto; height: auto; margin: 0px;}
#menu967_obj23 {width: auto; height: auto; margin: 0px 0px 50px;}
#multipleDiv_template_04_14 {height:auto;}
#multipleDiv_template_04_19 {height:auto;}
#multipleDiv_templet_college_22 {height:auto;}
#multipleContentsDiv_template_04_14 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_template_04_19 {width: 100%; height: 50%; margin: 0px auto;}
#multipleContentsDiv_templet_college_22 {width: 100%; height: 50%; margin: 0px auto;}
/* menu967 end */
/* menu5499 start */
#menu5499_obj15 {width: auto; height: auto; margin: 0px;}
#menu5499_obj17 {width: auto; height: auto; margin: 0px;}
#menu5499_obj54 {width: 75px; height: 60px; margin: 0px;}
#menu5499_obj73 {width: auto; height: auto; margin: 0px;}
#menu5499_obj23 {width: auto; height: auto; margin: 0px 0px 50px;}
#multipleDiv_template_04_14 {height:auto;}
#multipleDiv_template_04_19 {height:auto;}
#multipleDiv_templet_college_22 {height:auto;}
#multipleContentsDiv_template_04_14 {width: 100%; height: 100%; margin: 0px auto;}
#multipleContentsDiv_template_04_19 {width: 100%; height: 50%; margin: 0px auto;}
#multipleContentsDiv_templet_college_22 {width: 100%; height: 50%; margin: 0px auto;}
/* menu5499 end */
